| Extracted from Pike v7.8 release 866 at 2016-04-05.

[Top]
lfun::

Methods
__INIT()
__hash()
_equal()
_get_iterator()
_indices()
_is_type()
_m_delete()
_random()
_search()
_sizeof()
_sprintf()
_sqrt()
_values()
`!()
`%()
`&()
`()()
`*()
`+()
`+=()
`-()
`->()
`->=()
`/()
`<()
`<<()
`==()
`>()
`>>()
`[..]()
`[]()
`[]=()
`^()
``%()
``&()
``*()
``+()
``-()
``/()
``<<()
``>>()
``^()
``|()
`symbol()
`symbol=()
`|()
`~()
cast()
create()
destroy()

lfun::_random() | lfun::_sizeof()

# Method lfun::_search()

Method _search

  `mixed _search(mixed needle, mixed|void start)`

Description

  Search callback.

See also

  search()